<div class="modal-header">
  <h4 class="modal-title">Asociar a servicio</h4>
  <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
</div>

<div class="modal-body" style="overflow-y: auto; height: 500px;" >
  <div class="row">
  
  <div class="col">
    <select id="operator" class="form-control">
      {% for oper in operator %}
      <option value="{{oper.pk}}">{{oper.name}}</option>
      {% endfor%}
    </select>
  </div>

  <div class="col">
    <input type="search" id="service_number_search" class="form-control" maxlength="5" onkeydown="return service_number_enter(event,'{{ onu.uuid }}')">
  </div>
  
  <div class="col">
    <button class="btn btn-sm btn-success" onclick="findServiceNumber('{{ onu.uuid }}')" type="button">Buscar Nro Servicio</button>
  </div>

</div>

  <div class="row" id="data_service_number"></div>
</div>

<div class="modal-footer">
  <button type="button" class="btn btn-default" data-dismiss="modal">Cancelar</button>
</div>


